<?php
/************************************************************************
 * MXChange v0.2.1                                    Start: 10/11/2004 *
 * ===============                              Last change: 10/11/2004 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : cache_de.php                                     *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * Needs to be in all Files and every File needs "svn propset           *
 * svn:keywords Date Revision" (autoprobset!) at least!!!!!!            *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2008 by Roland Haeder                           *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	$INC = substr(dirname(__FILE__), 0, strpos(dirname(__FILE__), '/inc') + 4) . '/security.php';
	require($INC);
}

// Language definitions
define('CACHE_PROBLEMS_DETECTED', "Probleme mit dem Cache-Subsystem erkannt!");
define('CACHE_CANNOT_LOAD', "Kann nicht Cache-Datei <strong><u>%s</u></strong> laden!");
define('CACHE_CANNOT_INITIALIZE', "Konnte das Caching-System nicht initialisieren. Bitte die Dokumentation <strong>DOCS/de/cache/README.txt</strong> lesen!");
define('ADMIN_CACHE_STATS_TITLE', "Statistiken des Caching-Systems");
define('ADMIN_CACHE_DB_HITS', "Zugriffe auf die Datenbank");
define('ADMIN_CACHE_HITS', "Zugriffe auf den Cache");
define('ADMIN_CACHE_PERCENTS', "Prozentual (*)");
define('ADMIN_CACHE_NOTES', "(*): Sollten bei Ihnen die Prozente unter 50&#37; liegen und Sie nicht vor September 2008 das Script *neu* installiert haben, so ist dies kein Grund zur Besorgnis. Im Normalfall sollten die Prozente seit eigenen Revisionen im September 2008 (R300+) &uuml;ber 50&#37; liegen.");
define('ADMIN_TOTAL_HITS', "Gesamtzugriffe");
define('CACHE_CANNOT_UNLINK', "Kann nicht die Cache-Datei <strong><u>%s</u></strong> vom Server entfernen!");

// Administrative settings
define('ADMIN_CONFIG_CACHE_SETTINGS', "Caching-Einstellung");
define('ADMIN_CACHE_ADMINS', "Soll der Zugriff auf die Tabelle <strong>{!_MYSQL_PREFIX!}_admins</strong> beschleunigt werden?");
define('ADMIN_CACHE_ACLS', "Soll der Zugriff auf die Tabelle <strong>{!_MYSQL_PREFIX!}_admins_acls</strong> beschleunigt werden?");
define('ADMIN_CACHE_EXTS', "Soll der Zugriff auf die Tabelle <strong>{!_MYSQL_PREFIX!}_extensions</strong> beschleunigt werden?");
define('ADMIN_CACHE_CONFIG', "Soll der Zugriff auf die Tabelle <strong>{!_MYSQL_PREFIX!}_config</strong> beschleunigt werden?");
define('ADMIN_CACHE_MODREG', "Soll der Zugriff auf die Tabelle <strong>{!_MYSQL_PREFIX!}_mod_reg</strong> beschleunigt werden?");
define('ADMIN_CACHE_REFDEPTH', "Soll der Zugriff auf die Tabelle <strong>{!_MYSQL_PREFIX!}_refdepths</strong> beschleunigt werden?");
define('ADMIN_CACHE_REFSYS', "Soll der Zugriff auf die Tabelle <strong>{!_MYSQL_PREFIX!}_refsystem</strong> beschleunigt werden?");
define('ADMIN_CACHE_FILTER', "Soll der Zugriff auf die Tabelle <strong>{!_MYSQL_PREFIX!}_filter</strong> beschleunigt werden?");
define('ADMIN_CACHE_THEMES', "Soll der Zugriff auf die Tabelle <strong>{!_MYSQL_PREFIX!}_themes</strong> beschleunigt werden?");
define('ADMIN_CACHE_ADMIN_MENU', "Soll der Aufbau des Administratormen&uuml;s beschleunigt werden (EXPERIMENTELL!)?");
define('ADMIN_CACHE_PATH', "Relativer Pfad f&uuml;r alle Cache-Dateien zum Pfad <strong>inc</strong>");

// [EOF]
?>
