<?php
/************************************************************************
 * MXChange v0.2.1                                    Start: 04/11/2004 *
 * ===============                              Last change: 08/12/2004 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : payout_de.php                                    *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * Needs to be in all Files and every File needs "svn propset           *
 * svn:keywords Date Revision" (autoprobset!) at least!!!!!!            *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2008 by Roland Haeder                           *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	$INC = substr(dirname(__FILE__), 0, strpos(dirname(__FILE__), '/inc') + 4) . '/security.php';
	require($INC);
}

// Language definitions
define('ADMIN_PAYOUT_ADD_NEW_TITLE', "Neuer Auszahlungstyp hinzuf&uuml;gen");
define('ADMIN_PAYOUT_ADD_NEW_NOTE', "Auszahlungsbezeichnung kann z.B. Lose, FCs, HCs oder &euro; sein.");
define('ADMIN_PAYOUT_ADD_NEW', "Hinzuf&uuml;gen");
define('ADMIN_PAYOUT_FROM', "Ihr Account");
define('ADMIN_PAYOUT_TITLE', "Auszahlungsbezeichnung");
define('ADMIN_PAYOUT_RATE', "Umrechnungsrate: 1 Punkt =");
define('ADMIN_PAYOUT_RATE2', "Umrechnungsrate");
define('ADMIN_PAYOUT_VALUE_NOTE', "0.1, 1.2 o.&auml;");
define('ADMIN_PAYOUT_TYPE_ADDED', "Auszahlungstyp hinzugef&uuml;gt.");
define('ADMIN_PAYOUT_TYPE_ALREADY', "Auszahlungstyp existiert bereits!");
define('ADMIN_PAYOUT_EDIT_DEL_TITLE', "Editieren / L&ouml;schen von Auszahlungstypen");
define('ADMIN_PAYOUT_EDIT_TITLE', "Ausgw&auml;hlte Eintr&auml;ge editieren");
define('ADMIN_PAYOUT_DELETE_TITLE', "Ausgw&auml;hlte Eintr&auml;ge l&ouml;schen");
define('ADMIN_PAYOUT_EDIT', "Editieren");
define('ADMIN_PAYOUT_DELETE', "L&ouml;schen");
define('ADMIN_PAYOUT_NO_MEMBER_REQUESTS', "Keine Auszahlungsanfragen von Ihren Mitgliedern erhalten!");
define('ADMIN_PAYOUT_ENTRIES_CHANGED', "Eintr&auml;ge wurden ge&auml;ndert.");
define('ADMIN_PAYOUT_ENTRIES_DELETED', "Eintr&auml;ge wurden gel&oumllscht.");
define('ADMIN_PAYOUT_MIN_POINTS', "Minium {?POINTS?}-Guthaben");
define('ADMIN_PAYOUT_MIN_POINTS2', "Min. {?POINTS?}");
define('ADMIN_PAYOUT_YOUR_ACCOUNT', "Ihre Account-ID");
define('ADMIN_PAYOUT_YOUR_PASSWORD', "Passwort");
define('ADMIN_PAYOUT_YOUR_URL', "URL zum ext. Script");
define('ADMIN_PAYOUT_YOUR_URL_NOTE', "<div class=\"admin_note\">
  Wobei &#36;fuid/&#36;fpass und &#36;f/&#36;fpass die Logindaten sind und &#36;points die zu &uuml;bberweisenden {?POINTS?} sind:<br />
  http://url/engine.php?action=trans&amp;from_uid=&#36;fuid&amp;from_pass=&#36;fpass&amp;to_uid=&#36;tuid&amp;to_pass=&#36;tpass&amp;points=&#36;points<br />
</div>");
define('ADMIN_PAYOUT_YOUR_RET_DONE', "Return-Code: Erfolgreich");
define('ADMIN_PAYOUT_YOUR_RET_FAILED', "Return-Code: Fehlgeschlagen");
define('ADMIN_PAYOUT_OPTIONAL_SETTINGS', "Optionale Einstellungen");
define('ADMIN_PAYOUT_YOUR_PASS_TRANSFER', "Passwortverschl&uuml;sslung zur &Uuml;bertragung");
define('PAYOUT_NOW', "Sie k&ouml;nnen Ihre angesammelten {?POINTS?} jetzt in anderen W&auml;hrungen auszahlen lassen!");
define('PAYOUT_IN', "Auszahlen in");
define('PAYOUT_MAX', "maximal");
define('PAYOUT_ID_INVALID', "Auszahlungs-ID ist ung&uuml;ltig!");
define('PAYOUT_POINTS_NOT_ENOUGTH', "Sie haben nicht ausreichend {?POINTS?} angesammelt!");
define('PAYOUT_NOW_TITLE', "Auszahlungsanforderung an uns senden:");
define('PAYOUT_SEND_NOW', "Auszahlung anfordern");
define('PAYOUT_SELECTED_TYPE', "Auszahlungstyp");
define('PAYOUT_MAX_PAYOUT', "Maximal auszahlbar");
define('PAYOUT_WANT_PAYOUT', "Auszuzahlender Betrag");
define('PAYOUT_TARGET_ACCOUNT', "An Accountnummer");
define('PAYOUT_TARGET_BANK', "Bankleitzahl (od. Klamm)");
define('PAYOUT_MEMBER_NOTE', "Accountnummer kann Ihre Kontonummer bei der Bank, Klamm-ID oder Ihre ID bei der Empf&auml;nger-Webseite sein. Bitte beachten Sie weitere Hinweise dieses {?MT_WORD2?}!");
define('PAYOUT_REQUEST_MEMBER', "Ihre Auszahlungsanfrage an uns");
define('PAYOUT_REQUEST_ADMIN', "Auszahlungsanfrage eines Mitgliedes");
define('PAYOUT_REQUEST_SENT', "Auszahlungsanfrage wurde versendet . . .");
define('ADMIN_TASK_IS_PAYOUT_REQUEST', "Auszahlungsanfrage");
define('ADMIN_PAYOUT_LIST_REQUESTS', "Jetzt alle Auszahlungsanfragen auflisten.");
define('PAYOUT_ADMIN_LIST_PAYOUTS', "Alle Auszahlungen nach Mitgliedern auflisten");
define('PAYOUT_DELETE_ALL_REQUESTS', "Alle Anfragen <strong>*SOFORT*</strong> l&ouml;schen");
define('PAYOUT_TOTAL_PAYOUT', "Gesamtbetrag");
define('PAYOUT_TARGET_ACCOUNT2', "Ziel-Account");
define('PAYOUT_TARGET_BANK2', "Ziel-Bank");
define('PAYOUT_ID', "Auszahlungs-ID");
define('PAYOUT_TIMESTAMP', "Wann?");
define('PAYOUT_STATUS', "Status&nbsp;/&nbsp;Aktionen");
define('PAYOUT_STATUS_NEW', "Neu");
define('PAYOUT_STATUS_ACCEPTED', "Angenommen");
define('PAYOUT_STATUS_REJECTED', "Abgelehnt");
define('PAYOUT_MEMBER_STATUS_NEW', "In Arbeit");
define('PAYOUT_MEMBER_STATUS_ACCEPTED', "Angenommen");
define('PAYOUT_MEMBER_STATUS_REJECTED', "Abgelehnt");
define('PAYOUT_ACCEPT_PAYOUT', "Annehmen");
define('PAYOUT_REJECT_PAYOUT', "Ablehnen");
define('PAYOUT_OBTAIN_ID_FAILED', "Konnte ID nicht finden! Bitte links im Men&uuml; diese Anfrage aufsuchen!");
define('PAYOUT_FAILED_OBTAIN_USERID', "Konnte Mitglieds-ID nicht finden!");
define('PAYOUT_FAILED_OBTAIN_TASK_ID', "Konnte Task-ID nicht finden!");
define('PAYOUT_FAILED_OBTAIN_USERDATA', "Konnte Mitgliedsdaten nicht laden!");
define('PAYOUT_FAILED_OBTAIN_PAYOUT_ID', "Konnte Auszahlungs-ID nicht laden!");
define('PAYOUT_ACCEPT_PAYOUT_INTRO', "Auszahlungsanfrage annehmen");
define('PAYOUT_REJECT_PAYOUT_INTRO', "Auszahlungsanfrage ablehnen");
define('PAYOUT_RECEIVER_ACCEPT', "Empf&auml;nger der Auszahlung");
define('PAYOUT_RECEIVER_REJECT', "Empf&auml;nger der Ablehnung");
define('PAYOUT_OPTIONAL_TEXT', "Optionale Hinweise an den Empf&auml;nger");
define('PAYOUT_ACCEPTED_NOTIFIED', "Anfrage angenommen! Bitte &uuml;berweisen Sie nun den Betrag!");
define('PAYOUT_REJECTED_NOTIFIED', "Anfrage abgelehnt! Das Mitglied wurde benachrichtigt.");
define('PAYOUT_ACCEPTED_SUBJECT', "[Auszahlunganfrage:] Angenommen!");
define('PAYOUT_REJECTED_SUBJECT', "[Auszahlunganfrage:] Abgelehnt!");
define('PAYOUT_MEMBER_LIST_PAYOUTS', "Ihre Auszahlungsanfragen");
define('PAYOUT_OPTIONAL_PASSWORD', "Optionales Passwort");
define('PAYOUT_ADMIN_NO_REQUESTS_FOUND', "Keine Auszahlungsanfragen von Ihren Mitgliedern erhalten.");
define('PAYOUT_REASON_PAYOUT', "{?POINTS?}-Transfer von {?MAIN_TITLE?}");
define('ADMIN_PAYOUT_TRANSFER_FAILED', "Transfer nicht abgeschlossen:");
define('ADMIN_PAYOUT_ALLOW_URLS', "URLs erlauben");
define('PAYOUT_URLS_ALLOWED', "Keine direkte e-W&auml;hrung");
define('PAYOUT_TARGET_URL', "Beworbene URL");
define('PAYOUT_ALTERNATE_TEXT', "Kurzer Text (30 Zeichen)");
define('PAYOUT_OPTIONAL_BANNER', "Optionaler Banner");
define('PAYOUT_BANNER_NOTE', "Erlaube Bannerformate: 468x60, 88x31 usw.");
define('PAYOUT_REMEMBER_TERMS', "Bitte beachten Sie f&uuml;r Auszahlungen in e-W&auml;hrungen unsere AGBs!");
define('PAYOUT_MEMBER_STATUS', "Status");
define('CLICK_HERE', "Klick!");
define('PAYOUT_BANNER_ACCEPTED_NOTIFIED', "Anfrage angenommen, bitte richten Sie eine Werbekampagne ein!");
define('PAYOUT_NOT_ENOUGH_POINTS', "Sie haben nicht ausreichend {?POINTS?}!");
define('PAYOUT_NO_PAYOUT_TYPES', "Es wurden vom Admin noch keine Auszahlungstypen eingerichtet.");
define('PAYOUT_LINK_TEXT', "Link-Text");
define('PAYOUT_LINK_URL', "Link-URL");
define('PAYOUT_NO_POINTS_ENTERED', "Sie haben keine {?POINTS?} zum Auszahlen eingegeben, oder es besteht ein &Uuml;bertragungsfehler! Bitte benachrichtigen Sie den Support!");

//
?>
