<?php
/************************************************************************
 * MXChange v0.2.1                                    Start: 10/13/2003 *
 * ===============                              Last change: 04/26/2004 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : login.php                                        *
 * -------------------------------------------------------------------- *
 * Short description : Another simple redirection...                    *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Eine weitere einfach Weiterleitung...            *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * Needs to be in all Files and every File needs "svn propset           *
 * svn:keywords Date Revision" (autoprobset!) at least!!!!!!            *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2008 by Roland Haeder                           *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Load security stuff here
require('inc/libs/security_functions.php');

// Set module
$GLOBALS['module'] = 'login';

// Set 'CSS-Mode'
$GLOBALS['output_mode'] = '0';

// Load the required file(s)
require('inc/config-global.php');

// Is the script installed?
if (!isInstalled()) {
	// You have to install first!
	redirectToUrl('install.php');
} // END - if

// Is this a member?
if (IS_MEMBER()) {
	// Then redirect into login area
	redirectToUrl('modules.php?module=login');
} else {
	// Guests will be redirected to login form
	redirectToUrl('modules.php?module=index&amp;what=login');
}

// [EOF]
?>
